Wie beheben ich diesen fehler?

... komplette Frage anzeigen

1 Antwort

Es könnte sein, dass dein iPhone 4 zu alt für das Spiel ist! Das iPhone 4 ist glaub ich über 5 Jahre alt und ein Android Handy, dass 5 Jahre alt ist kann auch nicht Minecraft PE nicht mehr bewerkstelligen und das Gleiche wird wahrscheinlich auch für Apple zutreffen!

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?